        .logo a {
            color: var(--font-color) !important;
        }

        .logo a:hover {
            color: var(--background-color) !important;
        }

        body.terminal {
            display: flex !important;
            flex-direction: column !important;
            min-height: 100vh !important;
            justify-content: space-between !important;
            align-items: center !important;
        }

        .container {
            width: 100% !important;
        }

        .container.footer {
            margin: 20px 0 !important;
            border-top: 1px solid var(--primary-color) !important;
            padding-top: 20px !important;
        }

        .terminal-menu li a:not(.btn):hover {
            color: var(--primary-color) !important;
        }

        hr {
            border-bottom: 1px solid var(--primary-color) !important;
        }

        .terminal-nav {
            border-bottom: 1px solid var(--primary-color) !important;
            margin-bottom: 40px !important;
        }

        .main hr {
            border-bottom: 1px solid var(--secondary-color) !important;
        }

        .content {
            width: 100% !important;
        }